Imagick::steganoImage
Imagick::stripImage
Imagick
PHP Manual

# Imagick::stereoImage

(PECL imagick 2.0.0)

Imagick::stereoImage — Composites two images

### Description

bool Imagick::stereoImage ( Imagick `$offset_wand` )

Composites two images and produces a single image that is the composite of a left and right image of a stereo pair.

### Parameters

`offset_wand`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::steganoImage
Imagick::stripImage
Imagick
PHP Manual